body {background:white url(/images/backborder.gif) repeat-y;font-family:verdana,arial;font-size:12px;}
#outside {margin-left:7px;height:100%;}
#inside {width:700px;margin-left:210px;margin-top:12px;height:600px;}
h1#logo {width:334px;height:153px;background:transparent url(/images/ORDRlogo2.gif) no-repeat;}
h1#logo span {display:none;}
h2 {font-size:1.5em;}
p {
    margin:12px 0;
    line-height:1.5em;
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    unicode-bidi: isolate;
    font-weight: bold;
}
#columninfo {display:block;position:absolute;font-size:1.0em;line-height:1.7em;top:162px;left:24px;color:white;font-weight:bold;}
#columninfo #img {position:relative;margin-top:19px;display:block;}
#img img {display:block;margin-top:8px;border:1px solid #344c7a;}
ul#nav {display:block;position:absolute;left:575px;top:0;}
#nav li {display:inline;position:relative;background:transparent url(/images/navcenter.jpg) top left repeat-x;padding:12px 0;}
#nav li a {height:43px;text-decoration:none;color:white;font-family:verdana;font-size:13px;font-weight:bold;padding:16px 15px;background:transparent url(/images/navcenter.jpg) 5px left repeat-x;}
#nav li a:hover {color:#FFE25F;}
#nav li#leftend {width:43px;background:url(/images/navleft.jpg) no-repeat;padding:12px 18px;}
#nav li#rightend {width:43px;background:url(/images/navright.jpg) no-repeat;padding:12px 14px;}
table#uploadtable, table#contacttable {margin-left:100px;}
table#uploadtable td, table#contacttable td {padding:4px;vertical-align:top;}
.button {margin:12px 0 0 200px;}
.otherbutton {margin:12px 24px 0 0;}
